Alokai

SapccApiDoUpdateFlagForDeletionRequest

Request parameters for doUpdateFlagForDeletion operation in SapccApi. SapccApiDoUpdateFlagForDeletionRequest

interface SapccApiDoUpdateFlagForDeletionRequest {
	readonly baseSiteId: string;
	readonly cartId: string;
	readonly fields?: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiDoUpdateFlagForDeletion
cartIdRequiredstringCart identifier: cart code for logged-in user, cart GUID for anonymous user, or 'current' for the last modified cart. {string} SapccApiDoUpdateFlagForDeletion
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiDoUpdateFlagForDeletion
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiDoUpdateFlagForDeletion

On this page